CIPLabeler.h File Reference
`#include <boost/dynamic_bitset.hpp>`
`#include <RDGeneral/export.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.
| RDKit::CIPLabeler

## Functions

RDKIT_CIPLABELER_EXPORT void | RDKit::CIPLabeler::assignCIPLabels (ROMol &mol)
RDKIT_CIPLABELER_EXPORT void | RDKit::CIPLabeler::assignCIPLabels (ROMol &mol, const boost::dynamic_bitset<> &atoms, const boost::dynamic_bitset<> &bonds)